CMS Made Simple 'admin/editprefs.php' Cross-Site Scripting Vulnerability

Published: 2010-05-10 11:21:57
CVE Author: NIST National Vulnerability Database (NVD)

Solution Type:
Vendor Patch

CVSS Base Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Detection Type:
Remote Banner

Recommendations:
Updates are available. Please see the references for more information.

Summary:
CMS Made Simple is prone to a cross-site scripting vulnerability because the application fails to properly sanitize user-supplied input. An attacker may leverage this issue to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks. Versions prior to CMS Made Simple 1.7.1 are vulnerable.

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2010-1482

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/39997

References:

http://www.securityfocus.com/bid/39997
http://blog.cmsmadesimple.org/2010/05/01/announcing-cms-made-simple-1-7-1-escade/
http://www.cmsmadesimple.org/
http://www.securityfocus.com/archive/1/511178

Search
Severity
Medium
CVSS Score
4.3

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.